<?php
require'fun.php';
$x3='`de`';
$x4='`la`';
if($go=='eu')
{
$x3='`la`';
$x4='`de`';
}
require'f_conectare.php';
conectare('listă ignorați','lista-ignorati');
$titlu='Lista ignorați';
require'f_tabelare.php';
$back[1]='<a href="/setari">'.img('setari.png',2).'Setări</a>';
$back[2]='<a href="/prieteni">'.img('prieteni.png',2).'Prieteni</a>';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[1].'blocheaza.gif" alt="" width="16" height="16" />Lista ignorați'.$div[5].$div[10].'Afișează:<br />'.($go==''?'Lista mea cu persoane ignorate':'<a href="/lista-ignorati">Lista mea cu persoane ignorate</a>').'<strong> - </strong>'.($go!=''?'lista lor cu persoane ignorate':'<a href="/lista-ignorati/tip/eu">lista lor cu persoane ignorate</a>').$div[0];
$elemente=$conn->query('SELECT COUNT(*)FROM`ignorati`WHERE'.$x3.'="'.$de.'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT'.$x4.'FROM`ignorati`WHERE'.$x3.'="'.$de.'"ORDER BY`id`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_profil.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).($go!='eu'?' <sterge><a href="/sterge-de-la-ignorati/la/'.$item[0].'-'.seo(nume($item[0],1)).'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a></sterge>':'').$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu '.($go!='eu'?'ai pe':'te are').' nimeni în aceasta lista!'.$div[0];
require'f_jos.php';